
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d318 le.ep.mc.d318/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d318 - <span class="tkc-version">le.ep.mc.d318/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">Brethren, let us beware, then! Since the promise remains, let us be careful that none of you be found to have fallen short of it. For we also had the Good News preached to us, just as them, but they gained nothing from the word they heard because those who heard did not combine it with faith. However, we who have faith are entering into that rest, even as God said: As I swore in my wrath, they will not enter into my rest. And yet, the works were finished from the foundation of the world. Somewhere [else], he said this about the seventh day: God rested on the seventh day from all his works. And again: They will not enter into my rest. It remains the case, then, that there would be some people who would enter that rest, and those to whom the Good News was preached before failed to enter [it] because of [their] disobedience. God has thus defined a certain day, “today,” saying through David much later, in the words already quoted: Today if you will hear his voice, do not harden your hearts. If Joshua had given them rest, God would not have afterward spoken of another day. There must still be, then, a Sabbath rest for God’s people, and anyone who has entered into his rest has also rested from his [own] works, just as God did. Therefore, let us do our utmost to enter into that rest, for fear that anyone should fall according to the same pattern of disobedience. Indeed, the word of God is living and active, sharper than any two-edged sword, piercing even to the dividing of soul and spirit, of joints and marrow, and it is able to judge the thoughts and intentions of the heart. No creature is hidden from God’s sight, but all things are naked and open before the eyes of the one to whom we must give an account.&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Brethren, let us fear lest any of you be judged to have failed to reach it. For good news came to us just as to them; but the message which they heard did not benefit them, because it did not meet with faith in the hearers. For we who have believed enter that rest, as he has said, &#34;As I swore in my wrath, &#39;&#39;They shall never enter my rest,&#39;&#39; &#34; although his works were finished from the foundation of the world. For he has somewhere spoken of the seventh day in this way, &#34;And God rested on the seventh day from all his works.&#34; And again in this place he said, &#34;They shall never enter my rest.&#34; Since therefore it remains for some to enter it, and those who formerly received the good news failed to enter because of disobedience, again he sets a certain day, &#34;Today,&#34; saying through David so long afterward, in the words already quoted, &#34;Today, when you hear his voice, do not harden your hearts.&#34; For if Joshua had given them rest, God would not speak later of another day. So then, there remains a sabbath rest for the people of God; for whoever enters God&#39;&#39;s rest also ceases from his labors as God did from his. Let us therefore strive to enter that rest, that no one fall by the same sort of disobedience. For the word of God is living and active, sharper than any two-edged sword, piercing to the division of soul and spirit, of joints and marrow, and discerning the thoughts and intentions of the heart. And before him no creature is hidden, but all are open and laid bare to the eyes of him with whom we have to do.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Hermanos, vivamos precavidos, no sea que, estando como está en vigor la promesa de entrar en su descanso, alguno de ustedes llegue rezagado. También nosotros hemos recibido la buena nueva, lo mismo que ellos. Pero la palabra que oyeron no les aprovechó, pues no se compenetraron con la fe de los que la escucharon. De hecho, hemos entrado en el descanso los que hemos creído, según está dicho: Por eso juré con ira: ¡No entrarán en mi descanso! Y eso que las obras de Dios estaban terminadas desde la creación del mundo, pues en alguna parte se dice acerca del día séptimo: El día séptimo descansó Dios de todas sus obras. Y también, en el mismo lugar: ¡No entrarán en mi descanso! Así pues, ya que quedan algunos por entrar en él, y dado que los primeros en recibir la buena nueva no entraron a causa de su desobediencia, señaló otro día, un nuevo hoy, diciendo por boca de David mucho después en el lugar citado: Si hoy escuchan su voz, no endurezcan sus corazones. Porque si Josué les hubiera dado el descanso, no se hablaría más tarde de otro día. Por tanto, queda un descanso sabático para el pueblo de Dios, pues quien entra en su descanso también descansa de sus trabajos, como Dios descansó de los suyos. Esforcémonos, pues, por entrar en ese descanso, para que nadie caiga imitando aquella desobediencia. Pues viva es la palabra de Dios y eficaz, y más cortante que cualquier espada de dos filos. Penetra hasta la división entre alma y espíritu, articulaciones y médulas; y discierne sentimientos y pensamientos del corazón. No hay criatura invisible para ella: todo está desnudo y patente a los ojos de Aquel a quien hemos de dar cuenta.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Cuidémonos, pues; no sea que alguno de ustedes deje pasar esta oferta de entrar en el descanso de Dios y no lo alcance. Nosotros, igual que ellos, recibimos una Buena Nueva, pero a ellos de nada les sirvió haberla oído, porque no creyeron ni se unieron a los que escucharon esas palabras. Es preciso, pues, que creamos, si queremos entrar en el lugar de descanso recién mencionado: Por eso me enojé y declaré con juramento: No entrarán jamás en mi lugar de descanso. Aquí se trata del descanso de Dios después de la creación del mundo. Ya se habló de este descanso a propósito del día séptimo: Y Dios descansó de todas sus obras el día séptimo. Aquí lo volvemos a encontrar: No entrarán jamás en mi descanso. Dos cosas, pues, se nos dicen: algunos entrarán; y los que recibieron primero la Buena Nueva no entraron por causa de su falta de fe. Por esta razón, mucho más tarde, Dios fija nuevamente un día que llama hoy, diciendo por boca de David lo que se recordó más arriba: Ojalá hoy escuchen la voz del Señor, no endurezcan su corazón. No creamos que Josué los introdujo en el lugar donde debían descansar; de ser así Dios no habría indicado posteriormente otro día. Un descanso sagrado, pues, espera todavía al pueblo de Dios, y el que entre en ese descanso descansará de todos sus trabajos, como lo hizo Dios. Esforcémonos, pues, para entrar en ese descanso, y que nadie merezca, por su falta de fe, el castigo de que hablamos. En efecto, la palabra de Dios es viva y eficaz, más penetrante que espada de doble filo, y penetra hasta donde se dividen el alma y el espíritu, los huesos y los tuétanos, haciendo un discernimiento de los deseos y los pensamientos más íntimos. No hay criatura a la que su luz no pueda penetrar; todo queda desnudo y al descubierto a los ojos de aquél al que rendiremos cuentas.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ndugu zangu, kama vile ahadi ya kuingia mahali pa pumziko bado ipo, na tuogope ili yeyote kati yenu asije akashindwa kupata pumziko hilo. Maana Habari Njema imehubiriwa kwetu kama vile ilivyohubiriwa kwa hao watu wa kale. Lakini ujumbe huo haukuwafaa chochote, maana waliusikia lakini hawakuupokea kwa imani. Basi, sisi tunaoamini tunapata pumziko hilo aliloahidi Mungu. Kama alivyosema: &#34;Nilikasirika, nikaapa: &#39;&#39;Hawataingia mahali pangu pa pumziko.&#39;&#39;&#34; Mungu alisema hayo ingawa kazi yake ilikuwa imekwisha malizika tangu alipoumba ulimwengu. Maana Maandiko yasema mahali fulani kuhusu siku ya saba: &#34;Mungu alipumzika siku ya saba, akaacha kazi zake zote.&#34; Tena jambo hili lasemwa pia: &#34;Hawataingia mahali pangu pa pumziko.&#34; Basi, hiyo ahadi ya kuingia bado ipo, maana wale waliohubiriwa Habari Njema pale awali walishindwa kuingia humo kwa sababu walikosa kutii. Mungu aliweka siku nyingine ambayo inaitwa &#34;Leo,&#34; akasema baadaye kwa njia ya Daudi maneno yaliyokwisha tajwa: &#34;Kama mkisikia sauti ya Mungu leo, msiwe wakaidi.&#34; Kama Yoshua angekuwa amewapa watu hao hilo pumziko, Mungu hangalisema baadaye juu ya siku nyingine. Kwa hiyo, basi, bado kuna kupumzika kwa watu wa Mungu. Maana, kila aingiaye mahali pa pumziko la Mungu atapumzika kutoka kazi yake. Basi, tujitahidi kuingia katika pumziko hilo, ili asiwepo yeyote miongoni mwetu atakayekataa kutii kama walivyofanya wao. Neno la Mungu ni hai na lina nguvu; ni kali kuliko upanga wenye makali kuwili. Hukata kabisa mpaka mahali ambapo moyo na roho hukutana, mpaka pale vikutanapo viungo vya mwili na mafuta. Neno hilo huchambua nia na fikira za mioyo ya watu. Hakuna kiumbe chochote kilichofichika mbele ya Mungu; kila kitu kimefunuliwa wazi mbele ya macho yake yeye ambaye kwake tunapaswa kutoa hoja ya matendo yetu.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀδελφοί, φοβηθῶμεν μήποτε καταλειπομένης ἐπαγγελίας εἰσελθεῖν εἰς τὴν κατάπαυσιν αὐτοῦ δοκῇ τις ἐξ ὑμῶν ὑστερηκέναι· καὶ γάρ ἐσμεν εὐηγγελισμένοι καθάπερ κἀκεῖνοι͵ ἀλλʼ οὐκ ὠφέλησεν ὁ λόγος τῆς ἀκοῆς ἐκείνους͵ μὴ συγκεκερασμένους τῇ πίστει τοῖς ἀκούσασιν. Εἰσερχόμεθα γὰρ εἰς τὴν κατάπαυσιν οἱ πιστεύσαντες͵ καθὼς εἴρηκεν͵ Ὡς ὤμοσα ἐν τῇ ὀργῇ μου͵ Εἰ εἰσελεύσονται εἰς τὴν κατάπαυσίν μου͵ καίτοι τῶν ἔργων ἀπὸ καταβολῆς κόσμου γενηθέντων. Εἴρηκεν γάρ που περὶ τῆς ἑβδόμης οὕτω. Καὶ κατέπαυσεν ὁ Θεὸς ἐν τῇ ἡμέρᾳ τῇ ἑβδόμῃ ἀπὸ πάντων τῶν ἔργων αὐτοῦ· καὶ ἐν τούτῳ πάλιν͵ Εἰ εἰσελεύσονται εἰς τὴν κατάπαυσίν μου. Ἐπεὶ οὖν ἀπολείπεταί τινας εἰσελθεῖν εἰς αὐτήν͵ καὶ οἱ πρότερον εὐαγγελισθέντες οὐκ εἰσῆλθον διʼ ἀπείθειαν͵ πάλιν τινὰ ὁρίζει ἡμέραν, σήμερον, ἐν Δαυῒδ λέγων μετὰ τοσοῦτον χρόνον͵ καθὼς εἴρηται· σήμερον ἐὰν τῆς φωνῆς αὐτοῦ ἀκούσητε͵ μὴ σκληρύνητε τὰς καρδίας ὑμῶν. Εἰ γὰρ αὐτοὺς Ἰησοῦς κατέπαυσεν͵ οὐκ ἂν περὶ ἄλλης ἐλάλει μετὰ ταῦτα ἡμέρας. Ἄρα ἀπολείπεται σαββατισμὸς τῷ λαῷ τοῦ Θεοῦ· ὁ γὰρ εἰσελθὼν εἰς τὴν κατάπαυσιν αὐτοῦ καὶ αὐτὸς κατέπαυσεν ἀπὸ τῶν ἔργων αὐτοῦ ὥσπερ ἀπὸ τῶν ἰδίων ὁ Θεός. Σπουδάσωμεν οὖν εἰσελθεῖν εἰς ἐκείνην τὴν κατάπαυσιν͵ ἵνα μὴ ἐν τῷ αὐτῷ τις ὑποδείγματι πέσῃ τῆς ἀπειθείας. Ζῶν γὰρ ὁ λόγος τοῦ Θεοῦ καὶ ἐνεργὴς καὶ τομώτερος ὑπὲρ πᾶσαν μάχαιραν δίστομον καὶ διϊκνούμενος ἄχρι μερισμοῦ ψυχῆς τε καὶ πνεύματος͵ ἁρμῶν τε καὶ μυελῶν͵ καὶ κριτικὸς ἐνθυμήσεων καὶ ἐννοιῶν καρδίας· καὶ οὐκ ἔστιν κτίσις ἀφανὴς ἐνώπιον αὐτοῦ͵ πάντα δὲ γυμνὰ καὶ τετραχηλισμένα τοῖς ὀφθαλμοῖς αὐτοῦ͵ πρὸς ὃν ἡμῖν ὁ λόγος.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
